# Update

Update script written in Bash for Arch Linux only. Keeps all your official, aur packages and your flatpaks up to date with one simple script. It also backups a list of all your installed packages and flatpaks.

## Installation 

```bash
git clone https://gitea.hopeless-cloud.xyz/AustrianToast/update.git && cd update
```

Before installing, please edit the config and configure it to your liking.  
Then install using
```bash
make
```

## Usage

```
Usage: update [OPTION]
options:
--help         displays this message
--preview      shows a preview of which pkg's will be updates
--version      prints out the version number
```

## Contributing  
Contributions are always welcome!
